<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />

    <link rel="stylesheet" href="src/assets/swiper-bundle.min.css">
    <title>Vite App</title>
  </head>
  <body>
    
    <div id="app"></div>
    <script src="src/swiper-bundle.min.js"></script>
    <script type="module" src="src/main.js"></script>
  </body>
</html>
